apiVersion: v2
name: mealie
version: 0.1.0
description: Mealie is a self-hosted recipe manager and meal planner with a RestAPI backend and a reactive frontend application built in Vue for a pleasant user experience for the whole family. Easily add recipes into your database by providing the url and Mealie will automatically import the relevant data or add a family recipe with the UI editor. Mealie also provides an API for interactions from 3rd party applications. Default username / password is changeme@email.com / MyPassword
type: application
keywords:
- Uncategorized
sources:
- https://github.com/hay-kot/mealie
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/mealie/metadata/logo.jpg
appVersion: v0.5.6
